classification
Title: Mention new "kwargs" named tuple parameter in sched module
Type: behavior Stage: resolved
Components: Documentation Versions: Python 3.4, Python 3.3
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: serhiy.storchaka Nosy List: docs@python, ezio.melotti, giampaolo.rodola, python-dev, rhettinger, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2012-12-08 10:52 by serhiy.storchaka, last changed 2013-03-09 07:29 by terry.reedy. This issue is now closed.

Files
File name Uploaded Description Edit
sched_docs_kwargs.patch serhiy.storchaka, 2012-12-08 10:52 review
Messages (4)
msg177154 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2012-12-08 10:52
Here is a patch which adds missed mentions of "kwargs" named tuple parameter.
msg178418 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2012-12-28 19:49
What anyone can say about this doc changes?
msg178419 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2012-12-28 19:52
LGTM.
msg178523 - (view) Author: Roundup Robot (python-dev) Date: 2012-12-29 19:00
New changeset 5db0833f135b by Serhiy Storchaka in branch '3.3':
Issue #16642: Document kwargs field in sched.Event named tuple.
http://hg.python.org/cpython/rev/5db0833f135b

New changeset cf6425df1cb8 by Serhiy Storchaka in branch 'default':
Issue #16642: Document kwargs field in sched.Event named tuple.
http://hg.python.org/cpython/rev/cf6425df1cb8
History
Date User Action Args
2013-03-09 07:29:11terry.reedysetmessages: - msg183801
2013-03-09 07:26:48python-devsetmessages: + msg183801
2012-12-29 19:51:07serhiy.storchakasetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2012-12-29 19:00:47python-devsetnosy: + python-dev
messages: + msg178523
2012-12-28 19:52:21ezio.melottisetnosy: + rhettinger, ezio.melotti
messages: + msg178419
2012-12-28 19:49:46serhiy.storchakasetmessages: + msg178418
2012-12-27 21:51:30serhiy.storchakasetassignee: docs@python -> serhiy.storchaka
2012-12-08 10:52:50serhiy.storchakacreate